/* Carrusel de la HOME */
#main-container-promociones .elementor-shortcode{
    height: 100%;
}

#main-container-promociones .elementor-widget-shortcode{
    width: 100%;
}

#main-container-promociones .container-logo-promociones {
    padding: 1px;
    background: linear-gradient(90deg, #6CA9F0 0%, #AF87C1 33%, #F46890 69%, #F39E68 100%);
    border-radius: 20px;
    height: 100%;
}

#main-container-promociones .container-logo-promociones img {
    height: 100%;
    width: 100%;
    border-radius: 19px;
    display: block;
    max-height: 350px;
}

@media (min-width: 768px) { 
    #main-container-promociones .container-logo-promociones {
        max-width: 345px;
    }
}

@media (max-width: 1024px) { 
    #main-container-promociones .container-logo-promociones img {
        width: 100%;
        height: 100%;
        max-width: 400px;
        max-height: 400px;
        margin: auto;
    }
}

@media (max-width: 767px) { 
    #main-container-promociones .container-logo-promociones {
        width: fit-content;
        height: fit-content;
        margin: auto;
    }
}


/* PLP de promociones */
.container-plp-promos .logo-promociones{
    border-radius: 20px 20px 0px 0px;
    height: 380px;
    width: 100%;
}

@media (max-width: 1200px) { 
    .container-plp-promos .logo-promociones{
        height: 315px;
    }
}

@media (max-width: 1024px) { 
    .container-plp-promos .logo-promociones{
        height: 100%;
        max-height: 300px;
    }
}

@media (max-width: 767px) { 
    .container-plp-promos .logo-promociones{
        height: 100%;
        width: 100%;
        max-width: 350px;
        max-height: none;
    }
}